VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Member Functions | List of all members
IScrollbarDrawer Class Referenceabstract

`#include <cscrollbar.h>`

## Public Member Functions
virtual void | drawScrollbarBackground (CDrawContext *pContext, const CRect &size, CScrollbar::ScrollbarDirection direction, CScrollbar *bar)=0
virtual void | drawScrollbarScroller (CDrawContext *pContext, const CRect &size, CScrollbar::ScrollbarDirection direction, CScrollbar *bar)=0

## Member Function Documentation

## ◆ drawScrollbarBackground()

virtual void drawScrollbarBackground | ( | CDrawContext * | pContext,
|  | const CRect & | size,
|  | CScrollbar::ScrollbarDirection | direction,
|  | CScrollbar * | bar )
| pure virtual

## ◆ drawScrollbarScroller()

virtual void drawScrollbarScroller | ( | CDrawContext * | pContext,
|  | const CRect & | size,
|  | CScrollbar::ScrollbarDirection | direction,
|  | CScrollbar * | bar )
| pure virtual

The documentation for this class was generated from the following file:

- cscrollbar.h